{
	"format_version": 2,
	"metadata": {
		"authors": [
			"theblackchimera,iPuchinin and Magistu"
		],
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	},
	"header": {
		"name": "The Epic Knights Mod 1.19.60",
		"description": "This addon aims to make the player feel like a medieval knight",
		"min_engine_version": [
			1,
			19,
			60
		],
		"uuid": "e350fb48-ce79-4025-8019-5f3db78d3ec7",
		"version": [
			1,
			0,
			5
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "ac2b7965-37f1-444d-affc-c37c483a0988",
			"version": [
				1,
				0,
				0
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"uuid": "f5438448-93d2-4d63-8dc4-ac5cced776b6",
			"entry": "scripts/main.js",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"uuid": "8d037141-508c-4a1a-b533-f1a2a82ed4e4",
			"version": [
				1,
				0,
				5
			]
		},
		{
			"module_name": "@minecraft/server",
			"version": "1.0.0-beta"
		},
		{
			"module_name": "@minecraft/server-gametest",
			"version": "1.0.0-beta"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.0.0-beta"
		},
		{
			"module_name": "@minecraft/server-admin",
			"version": "1.0.0-beta"
		},
		{
			"module_name": "@minecraft/server-net",
			"version": "1.0.0-beta"
		}
	]
}